MSTARCHIVE(1)

NAME
mstarchive - manual page for mstarchive NAME

DESCRIPTION
NAME

    mstarchive

SYNOPSIS

    mstarchive OPTIONS

    [-h|--help] [-v|--version version] [-o|--out-file out_file] [-b|--bins-dir bins_dir] [-m|--mfa2-file mfa2_file]

DESCRIPTION

    Allows the user to create a file with the MFA2 extension. The new file contains several binary files of a given firmware for different adapter cards.

OPTIONS

    mstarchive OPTIONS

-h|--help
    : Show help message and exit

-v|--version version
    : MFA2 version in the following format: x.x.x

-o|--out-file out_file
    : Output file

-b|--bins-dir bins_dir
    : Directory with the binaries files

-m|--mfa2-file mfa2_file
    : Mfa2 file to parse

SEE ALSO
The full documentation for mstarchive is maintained as a Texinfo manual. If the info and mstarchive programs are properly installed at your site, the command

    info mstarchive

should give you access to the complete manual.